@charset "EUC-JP";

/*----------------------------------------------------------------
	
	gg CSS
	#ggHeader
	.ggSection
	.ggSection
	.ggSeason
	#souKanZu
	.ggPoint
	.ggCopy

----------------------------------------------------------------*/
div#gg_sp {
	width: 715px;
	background: #fff;
	position: relative;
}

/* #ggHeader
========================================== */
div#gg_sp div#ggHeader {
	background: url("/etc/drama/gossipgirl/img/header_back.gif") no-repeat left top;
	width: 715px;
	height: 275px;
	position: relative;
}
div#gg_sp div#ggHeader h1 {
	width: 368px;
	height: 106px;
	position: absolute;
	right: 0;
}
div#gg_sp div#ggHeader img#slideImg {
	width : 337px;
	height : 251px;
	margin: 10px 0 0 10px;
	position: absolute;
}
div#gg_sp div#ggHeader p {
	width: 349px;
	position: absolute;
	top: 168px;
	right: 10px;
	font-size: 12px;
	line-height: 1.3em;
	color: #FFF;
}

/* .ggSection
========================================== */
div#gg_sp div.ggSection {
	width : 695px;
	padding: 0 10px;
}
div#gg_sp div.ggSection:after {
	display:block;
	clear:both;
	height: 0;
	visibility:hidden;
	content:"";
}
div#gg_sp div.ggSection h2 {
	margin: 20px 0 10px 0;
	position: relative;
	clear: both;
}
div#gg_sp div.ggSection h2 p {
	position: absolute;
	top: 4px;
	right: 0px;	
}
div#gg_sp div.ggSection h2 p a {
	background: #b2953e;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	margin: 0 5px 0 0;
	padding: 3px 5px;
}

/* .intro and story
========================================== */
div#gg_sp div.ggSection div.ggIntroBox {
	width: 338px;
	float: left;
}

div#gg_sp div.ggSection div.ggIntroBox h2 {
	margin: 20px 0 10px 0;
}

div#gg_sp div.ggSection div.ggIntroBox p {
	color: #4D4D4D;
	font-size: 12px;
	line-height: 1.4em;
	margin: 10px 0 0 0;	
}

div#gg_sp div.ggSection div.ggStoryBox {
	width: 338px;
	float: right;
}

div#gg_sp div.ggSection div.ggStoryBox h2 {
	margin: 20px 0 10px 0;
}

div#gg_sp div.ggSection div.ggStoryBox p {
	color: #4D4D4D;
	font-size: 12px;
	line-height: 1.4em;
	margin: 10px 0 0 0;
	
}

/* .ggSeason
========================================== */
div#gg_sp div.ggSeason {
	width: 695px;
}
div#gg_sp div.ggSeason img.mainImg {
	float: left;
	width: 165px;
}

div#gg_sp div.ggSeason div.ggSeasonTxtPart {
	float: right;
	margin: 3px 0 0 0;
	width : 515px;
}

div#gg_sp div.ggSeason h3 {
	font-size: 16px;
	font-weight: bold;
	border-bottom: 1px solid #999999;
	margin: 0 0 8px 0;
	padding: 0 0 3px 0;
	
}

div#gg_sp div.ggSeason p.ggSeasonUpper {
	font-size: 12px;
	line-height: 1.4em;
	color: #4D4D4D;
	padding: 0 0 20px 0;
}

div#gg_sp div.ggSeason div.ggSeasonLower {
	float: right;
	margin: 0 0 15px 10px;
	width: 425px;
}
div#gg_sp div.ggSeason h4 {
 	width: 425px;
	font-size: 12px;
	font-weight: bold;
	border-bottom: 1px solid #999999;
	margin: 0 0 5px 0;
	padding: 0 0 2px 0;
}

div#gg_sp div.ggSeason div.ggSeasonLower p {
	font-size: 12px;
	line-height: 16px;
	color: #4D4D4D;
}

div#gg_sp div.ggSeason img.subImg {
	width : 75px;
	height : 55px;
	float: left;
}

div#gg_sp div.ggSeason ul {
	text-align: right;
	clear: both;
}

div#gg_sp div.ggSeason li {
	display: inline;
}

div#ggSeason02,div#ggSeason03,div#ggSeason04 {
	display: none;
}

/* #キャラクター相関図
========================================== */
div#gg_sp div#chara {
	position: relative;
	width: 695px;
	height: 638px;
}

div#gg_sp div#chara div{
	position: absolute;
	width: 280px;
	height: 130px;
	visibility: hidden;
	z-index: 10;
}

/* .ggPoint
========================================== */
div#gg_sp div.ggSection div.ggPoint {
	width: 695px;
	clear: both;
	margin: 0 0 15px 0;
}
div#gg_sp div.ggSection div.ggPoint:after {
	display:block;
	clear:both;
	height: 0;
	visibility:hidden;
	content:"";
}
div#gg_sp div.ggSection div.ggPoint img {
	width: 160px;
	float: left;
}
div#gg_sp div.ggSection div.ggPoint div.ggPointTxtPart {
	width : 520px;
	float: right;
}
div#gg_sp div.ggSection div.ggPoint div.ggPointTxtPart h3 {
	width : 520px;
	font-size: 14px;
	font-weight: bold;
	border-bottom: 1px solid #999999;
	margin: 0 0 8px 0;
	padding: 0 0 3px 0;
	color: #cc1f2d;
}
div#gg_sp div.ggSection div.ggPoint div.ggPointTxtPart p {
	font-size: 12px;
	line-height: 1.4em;
	color: #4D4D4D;
}

/* .ggCopy
========================================== */
div#gg_sp p.ggCopy {
	font-size: 10px;
	color: #4D4D4D;
	clear: both;
	margin: 10px 0 0 0;
}

